pflumi
Beiträge: 66
Registriert: 13. Mai 2016, 11:13

Konflikt YForm 2.1 mit Ycom 1.0

31. Mär 2017, 15:27

Hallo,

ich habe Ycom 1.0 installiert und wollte YForm von 2.0 auf 2.1 updaten. Das Update klappt auch.
Danach kommt allerdings folgende Meldung im Backend bei der Anzeige der Artikel:

Code: Alles auswählen

Query: SELECT * from rex_article WHERE id = 1 and clang_id = 1
Affected Rows: 1
Bild
Das tritt bei mir nur auf in Verbindung mit Ycom. Kann es sein das es da einen Konflict gibt?

Wie kann ich das beheben?

Benutzeravatar
runstop64
Beiträge: 342
Registriert: 23. Okt 2012, 21:34
Wohnort: Hamburg
Kontaktdaten: Website Facebook Twitter

Re: Konflikt YForm 2.1 mit Ycom 1.0

31. Mär 2017, 16:51

Hi,

das ist eine Debugausgabe von Ycom-Auth, die vergessen wurde. In der GitHub-Version ist das wohl schon gefixt: https://github.com/yakamara/redaxo_ycom/issues/120
Viele Grüße,
Daniel


studio-ahoi.de | Referenzen | Friends Of REDAXO


pflumi
Beiträge: 66
Registriert: 13. Mai 2016, 11:13

Re: Konflikt YForm 2.1 mit Ycom 1.0

4. Apr 2017, 09:40

Ok danke das hat funktioniert.

Zurück zu „Installation [R5]“